apiVersion: v1
kind: Pod
metadata:
  name: zookeeper-client
  labels:
    app: zookeeper-client
spec:
  containers:
  - name: zookeeper-client
    image: zookeeper:3.7.0
    command:
      - sh
      - -c
      - "exec tail -f /dev/null"
